Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516585 - [Docs][Release Notes] Tracker for RHV 4.2-Beta Release Notes work
Summary: [Docs][Release Notes] Tracker for RHV 4.2-Beta Release Notes work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.2.0
: ---
Assignee: Megan Lewis
QA Contact: Byron Gravenorst
URL:
Whiteboard: docs-accepted
Depends On: 1498361 1498362 1498363 1498364 1516586
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-23 01:16 UTC by Lucy Bopf
Modified: 2018-01-08 05:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-08 05:41:00 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Description Lucy Bopf 2017-11-23 01:16:17 UTC
This bug tracks tasks for the Red Hat Virtualization 4.2-Beta Release Notes.

Individual Release Notes bugs are to be added as blockers, and their estimated hours to be subtracted from the total in this tracker.

Comment 1 Lucy Bopf 2017-11-23 01:27:51 UTC
The Release Notes document must be prepared for the 4.2-Beta release. This includes the following tasks:

1. Complete doc text in dev RFEs (assigned via blocker bugs)

2. Consider whether the '1.1. Introduction to Red Hat Virtualization' section is still required now that the Product Guide exists. Perhaps a link there (to the 4.1 version for now) instead?

3. Confirm and update the list of required repositories for Beta, including the RHV for IBM Power section.

4. Generate the Release Information section to pull in completed doc text.

Comment 2 Lucy Bopf 2017-11-23 01:46:34 UTC
Assigning to Megan for review.

Megan, your time estimate for completing this work should include all of the listed tasks. There is one blocker bug for doc text, and, given the time available to us, I don't intend to add any more at this point.

Comment 8 Lucy Bopf 2017-12-04 01:45:47 UTC
Adding blocker bugs and hours (completed) for initial triage and doc text bugs.


Note You need to log in before you can comment on or make changes to this bug.